Mailinglist Archive: opensuse-bugs (5243 mails)

< Previous Next >
[Bug 804957] guilt: Unsupported version of git (1.8.1.1)

https://bugzilla.novell.com/show_bug.cgi?id=804957

https://bugzilla.novell.com/show_bug.cgi?id=804957#c6


--- Comment #6 from Thomas Renninger <trenn@xxxxxxxx> 2013-03-22 00:46:37 UTC
---
yeah´╝îmaybe dropping git version check is a good idea?
I agree.
and guilt 0.36 will do this
This got changed mainline?
Hm, for 12.3 it may be sufficient to add your patch then:
+ 1.8.*) ;; # git config
and factory would get this git version checking dropped sooner or later.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
< Previous Next >